@font-face{
  font-family: "HappinessV--light";
  src:  url(fonts/happiness--light/happiness_light.eot);
  src:  url(fonts/happiness--light/happiness_light.eot?) format('eot'),
        url(fonts/happiness--light/happiness_light.woff) format('woff'),
        url(fonts/happiness--light/happiness_light.svg#abcd) format('svg'),
        url(fonts/happiness--light/happiness_light.ttf) format('truetype');
  font-weight: 400;
}

@font-face{
  font-family: "HappinessV--bold";
  src:  url(fonts/happiness--bold/happiness--bold.eot);
  src:  url(fonts/happiness--bold/happiness--bold.eot?) format('eot'),
        url(fonts/happiness--bold/happiness--bold.woff) format('woff'),
        url(fonts/happiness--bold/happiness--bold.svg#abcd) format('svg'),
        url(fonts/happiness--bold/happiness--bold.ttf) format('truetype');
  font-weight: 400;
}

@font-face{
  font-family: "TradeGothic";
  src:  url(fonts/tradegothic/TradeGothicLTStd-Bd2.otf);
  font-weight: 400;
}

html{
  height: 100%;
  width: 100%;
}

body{
  margin: 0;
  height: 100%;
  width: 100%;
  background-image:url(medias/background.jpg) ;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(medias/gradient.png), url(medias/background.jpg) ;
  background-repeat: repeat-x, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  background-position: 0 0, 54% 0;
}

.cmnic-Page{
  display: block;
  width: 100%;
  height: 100%;

}

  .cmnic-Container{
    width: 960px;
    width: 60rem;
    height: 716px;
    height: 44.75rem;
    position: relative;
    margin: auto;
  }
  
    .cmnic-Header{
      padding-top: 15px;
      padding-top: 0.9375rem;
      border: 0;
    }
    
      .cmnic-HeaderLink{
        border: 0;
      }

        .cmnic-Logo{
          border: 0;
        }
      
    .cmnic-Content{
      position: absolute;
      bottom: 0;
    }
    
      .cmnic-ContentTop{
        background: url(medias/logo-background.png) no-repeat 81% 40%;
      }
      
        .cmnic-Title{
          display: block;
          font-family: 'HappinessV--light', Arial;
          color: white;
          font-size: 40px;
          font-size: 2.5rem;
          line-height: 42px;
          line-height: 2.625rem;
          margin: 0;
          text-align: right;
          padding-right: 256px;
          padding-right: 16rem;
          font-weight: normal;
          text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.56);
          text-shadow: 0px 0px 0.5rem rgba(0, 0, 0, 0.56);
          position: relative;
          background:url(medias/shadow.png) no-repeat center left;
          padding-bottom: 85px;
          padding-bottom: 5.3125rem;
          padding-top: 85px;
          padding-top: 5.3125rem;
        }

        .cmnic-Title strong{
          text-transform: uppercase;
          font-family: 'HappinessV--bold', Arial, sans-serif;
          font-weight: normal;
        }
        
      .cmnic-ContentMiddle{
        display: block;
        background-color: #fff;
        font-size: 0;
        padding: 20px 30px 38px 30px;
        padding: 1.25rem 1.875rem 2.375rem 1.875rem;
      }
      
        .cmnic-Col{
          display: inline-block;
          vertical-align: top;
          box-sizing: border-box;
        }

          .cmnic-Col--col1{
            width: 31%;
          }
          
          .cmnic-Col--col2{
            width: 36%;
            padding-left: 40px;
            padding-left: 2.5rem;
            border-left: 1px solid #d9d5d5;
            border-right: 1px solid #d9d5d5;
          }
          
          .cmnic-Col--col3{
            width: 33%;
            padding-left: 40px;
            padding-left: 2.5rem;
          }

          .cmnic-ColTitle{
            color: #005589;
            font-family: "TradeGothic", Arial, sans-serif;
            text-transform: uppercase;
            font-size: 19px;
            font-size: 1.1875rem;
            margin: 0;
            margin-bottom: 16px;
            margin-bottom: 1rem;
          }
          
          .cmnic-List{
            padding-left: 20px;
            padding-left: 1.25rem;
          }
          
            .cmnic-ListItem{
              font-size: 14px;
              font-size: 0.875rem;
              font-family: Helvetica, Arial, sans-serif;
              line-height: 30px;
              line-height: 1.875rem;
            }
            
              .cmnic-ListItemLink{
                color: #005589;
                text-decoration: none;
                position: relative;
              }

              .cmnic-ListItemLink::after{
                content: '';
                display: block;
                width: 100%;
                height: 1px;
                background-color: #005589;
                position: absolute;
                bottom: 0;
                opacity: 0;
                filter: alpha(opacity=0);
                -webkit-transition: opacity 0.2s ease-out;
                        transition: opacity 0.2s ease-out;
              }

              .cmnic-ListItemLink:hover::after{
                opacity: 1;
                filter: alpha(opacity=100);
                -webkit-transition: opacity 0.3s ease-out;
                        transition: opacity 0.3s ease-out;
              }
              
          .cmnic-ColText{
            color: #4F4747;
            font-size: 14px;
            font-size: 0.875rem;
            line-height: 30px;
            line-height: 1.1875rem;
            font-family: Helvetica, Arial, sans-serif;
            margin: 0;
            padding-top: 5px;
            padding-top: 0.3125rem;
          }
          
      .cmnic-ContentBottom{
        display: block;
        background-color: #4F4747;
        padding-right: 30px;
        padding-right: 1.875rem;
      }
      
        .cmnic-Copyright{
          font-size: 13px;
          font-size: 0.8125rem;
          margin: 0;
          font-family: Helvetica, Arial, sans-serif;
          line-height: 71px;
          line-height: 4.4375rem;
          text-align: right;
          color: #fff;
        }
